<?php
	/**
	 * Rutas para el modulo.
	 */
	
Route::group(array('prefix' => 'admin', 'namespace' => 'App\Modules\Backend\Auth\Controllers'), function() {

	if(Config::get('core.help_to_login')) {
		// Para las peticiones que se hagan para recuperar el password.
		Route::controller('password', 'RemindersController');
	}

	// Para mostrar el login

	Route::get('login', 'AuthController@getLogin');

	// Para validar el login
	Route::post('login', 'AuthController@postLogin');


	// Para cerrar sesión
	Route::get('logout', 'AuthController@getLogout');

	
});